.version.index /* version checker */
{
	color: #000018;
	background-color: #79EF2B;
}

@-ms-viewport
{
	width: 420px;
}

@-webkit-viewport
{
	width: 420px;
}

@-o-viewport
{
	width: 420px;
}

@-moz-viewport
{
	width: 420px;
}

@viewport
{
	width: 420px;
}

.html
{
	background: #212620 url("../../images/son-nyc-backgroundsml.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-right: 20px;
}

#page_position_content
{
	padding-top: 16px;
	padding-bottom: 71px;
	width: 0.01px;
}

#u223
{
	z-index: 2;
	width: 374px;
	background-color: transparent;
	margin-left: 3px;
	position: relative;
}

#u223_img
{
	padding-right: 2px;
}

#u408
{
	z-index: 76;
	width: 307px;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 34px;
	position: relative;
}

#u244-15
{
	z-index: 57;
	width: 380px;
	min-height: 96px;
	background-color: transparent;
	color: #FFF9F9;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	margin-top: 39px;
	position: relative;
}

#u244-4
{
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0px;
}

#u244-5
{
	font-size: 6px;
	line-height: 8px;
}

#u244-10
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u244-6
{
	font-size: 16px;
	line-height: 30px;
}

#u244-7
{
	line-height: 33px;
}

#u244-8
{
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 37px;
}

#u244-13
{
	font-size: 20px;
	line-height: 37px;
}

#pu788
{
	width: 0.01px;
	margin-left: 119px;
	margin-top: 30px;
}

#u788
{
	z-index: 92;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u898
{
	z-index: 94;
	width: 139px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u260
{
	z-index: 4;
	width: 61px;
	background-color: transparent;
	margin-left: 160px;
	margin-top: 31px;
	position: relative;
}

#u243-6
{
	z-index: 51;
	width: 380px;
	min-height: 16px;
	background-color: transparent;
	color: #FFF9F9;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	margin-top: 30px;
	position: relative;
}

#u383
{
	z-index: 74;
	width: 351px;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 15px;
	position: relative;
}

#u263
{
	z-index: 6;
	width: 61px;
	background-color: transparent;
	margin-left: 160px;
	margin-top: 36px;
	position: relative;
}

#pu235
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 42px;
}

#u235
{
	z-index: 45;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u233
{
	z-index: 43;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u231
{
	z-index: 41;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#pu654
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 42px;
}

#u654
{
	z-index: 78;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u664
{
	z-index: 88;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#u656
{
	z-index: 80;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 235px;
}

#pu662
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 46px;
}

#u662
{
	z-index: 86;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u658
{
	z-index: 82;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 194px;
}

#pu666
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 53px;
}

#u666
{
	z-index: 90;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u658:hover,#u666:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u660
{
	z-index: 84;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 196px;
}

#u662:hover,#u660:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 158px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u266
{
	z-index: 8;
	width: 61px;
	background-color: transparent;
	margin-left: 160px;
	margin-top: 53px;
	position: relative;
}

#u923-4
{
	z-index: 97;
	width: 319px;
	min-height: 31px;
	background-color: transparent;
	line-height: 30px;
	font-size: 20px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	margin-left: 31px;
	margin-top: 39px;
	position: relative;
}

#u920
{
	z-index: 95;
	width: 260px;
	background-color: transparent;
	margin-left: 71px;
	margin-top: 17px;
	position: relative;
}

#u924
{
	z-index: 10;
	width: 61px;
	background-color: transparent;
	margin-left: 160px;
	margin-top: 48px;
	position: relative;
}

#u260_img,#u263_img,#u654_img,#u656_img,#u266_img,#u924_img
{
	padding-right: 1px;
}

#u356-18
{
	z-index: 23;
	width: 380px;
	min-height: 124px;
	background-color: transparent;
	color: #FFF9F9;
	line-height: 30px;
	text-align: center;
	font-size: 20px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	margin-top: 42px;
	position: relative;
}

#u241-11
{
	z-index: 12;
	width: 380px;
	min-height: 36px;
	background-color: transparent;
	color: #FFF9F9;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	margin-top: 34px;
	position: relative;
}

#u242-4
{
	z-index: 47;
	width: 47px;
	min-height: 16px;
	background-color: transparent;
	color: #FFF9F9;
	line-height: 23px;
	text-align: center;
	font-size: 16px;
	font-family: damion, sans-serif;
	font-weight: 400;
	margin-left: 167px;
	margin-top: 35px;
	position: relative;
}

#u245
{
	z-index: 72;
	width: 59px;
	background-color: transparent;
	margin-left: 161px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
	padding-top: 20px;
	padding-bottom: 20px;
}

